{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
<img src="{{src}}" alt="{{alt}}" 
{% if title is defined -%}
    title="{{title}}"
{%- endif %}
{% if align is defined -%}
	{% if align == "right" -%}
		style="float:right"
	{% elif align == "left" -%}
		style="float:left"
	{% else -%}
		style="margin: auto;display: block;"
	{%- endif %}
{%- endif %}
/>